From 6c5ae9493bbf8b954e0e3091135c138900eca42a Mon Sep 17 00:00:00 2001
From: Philip Cali <philip.cali@gmail.com>
Date: Wed, 1 Feb 2012 14:56:28 -0600
Subject: Made rounding default to original default

---
 admin/settings/grades.php |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/admin/settings/grades.php b/admin/settings/grades.php
index f507268..e9962c2 100644
--- a/admin/settings/grades.php
+++ b/admin/settings/grades.php
@@ -180,7 +180,7 @@ if (has_capability('moodle/grade:manage', $systemcontext)
         $decimals = range(0, 5);
 
         $temp->add(new admin_setting_configselect('grade_letters_decimals',
-            get_string('lettersdecimals', 'grades'), get_string('lettersdecimals_help', 'grades'), 3, $decimals));
+            get_string('lettersdecimals', 'grades'), get_string('lettersdecimals_help', 'grades'), 2, $decimals));
     }
     $ADMIN->add('grades', $temp);
 
-- 
1.7.1


